<?xml version="1.0" encoding="UTF-8"?>
<TEXTELR>
<META>
<META_COMMUN>
<ID>LEGITEXT000005615987</ID>
<ANCIEN_ID>RDIDY</ANCIEN_ID>
<ORIGINE>LEGI</ORIGINE>
<URL>texte/struct/LEGI/TEXT/00/00/05/61/59/LEGITEXT000005615987.xml</URL>
<NATURE>ARRETE</NATURE>
</META_COMMUN>
<META_SPEC>
<META_TEXTE_CHRONICLE>
<CID>JORFTEXT000000731611</CID>
<NUM/>
<NUM_PARUTION/>
<NUM_SEQUENCE>0</NUM_SEQUENCE>
<NOR>BUDD9469014A</NOR>
<DATE_PUBLI>1994-06-11</DATE_PUBLI>
<DATE_TEXTE>1994-05-16</DATE_TEXTE>
<DERNIERE_MODIFICATION>1994-06-11</DERNIERE_MODIFICATION>
<VERSIONS_A_VENIR/>
<ORIGINE_PUBLI/>
<PAGE_DEB_PUBLI>0</PAGE_DEB_PUBLI>
<PAGE_FIN_PUBLI>0</PAGE_FIN_PUBLI>
</META_TEXTE_CHRONICLE>
</META_SPEC>
</META>
<VERSIONS>
<VERSION etat="">
<LIEN_TXT debut="2999-01-01" fin="2999-01-01" id="JORFTEXT000000731611" num=""/>
</VERSION>
<VERSION etat="ABROGE">
<LIEN_TXT debut="1994-06-11" fin="2026-05-01" id="LEGITEXT000005615987" num=""/>
</VERSION>
</VERSIONS>
<STRUCT>
<LIEN_SECTION_TA cid="LEGISCTA000006099479" debut="1994-06-11" etat="ABROGE" fin="2026-05-01" id="LEGISCTA000006099479" niv="1" url="/LEGI/SCTA/00/00/06/09/94/LEGISCTA000006099479.xml">Chapitre Ier : Dispositions relatives aux déclarations en détail</LIEN_SECTION_TA>
<LIEN_SECTION_TA cid="LEGISCTA000006099480" debut="1994-06-11" etat="ABROGE" fin="2026-05-01" id="LEGISCTA000006099480" niv="1" url="/LEGI/SCTA/00/00/06/09/94/LEGISCTA000006099480.xml">Chapitre II : Dispositions relatives aux déclarations provisoires</LIEN_SECTION_TA>
<LIEN_SECTION_TA cid="LEGISCTA000006099481" debut="1994-06-11" etat="ABROGE" fin="2026-05-01" id="LEGISCTA000006099481" niv="1" url="/LEGI/SCTA/00/00/06/09/94/LEGISCTA000006099481.xml">Chapitre III : Dispositions finales.</LIEN_SECTION_TA>
<LIEN_ART debut="1994-06-11" etat="ABROGE" fin="2026-05-01" id="LEGIARTI000006618646" num="16" origine="LEGI"/>
</STRUCT>

</TEXTELR>
